Oracle Makes Big Security Patch

Tuesday, January 17, 2012 @ 02:01 PM gHale


Oracle’s first batch of critical patch updates for this year will be 79 new security vulnerability fixes across hundreds of its products.

The security fixes, scheduled for today will cover holes in the flagship Oracle Database 11g, Oracle Fusion Middleware 11g, Oracle Application Server 10g and numerous additional products and components.

RELATED STORIES
Microsoft, Adobe Issue Security Updates
OpenSSL Offering Patches 6 Flaws
Google Looks at HTTPS Security
Vulnerability Leader: Google

The most serious of these vulnerabilities may be remotely exploitable without authentication, i.e., a hacker could hit over a network without the need for a username and password.

Due to the threat posed by a successful attack, Oracle strongly recommended customers apply Critical Patch Update fixes as soon as possible.

More details on the affected products and severity risks available in this advance notice from Oracle.

Security vulnerabilities addressed by this Critical Patch Update affect the following products:
• Oracle Database 11g Release 2, versions 11.2.0.2, 11.2.0.3
• Oracle Database 11g Release 1, version 11.1.0.7
• Oracle Database 10g Release 2, versions 10.2.0.3, 10.2.0.4, 10.2.0.5
• Oracle Database 10g Release 1, version 10.1.0.5
• Oracle Fusion Middleware 11g Release 1, versions 11.1.1.3.0, 11.1.1.4.0, 11.1.1.5.0
• Oracle Application Server 10g Release 3, version 10.1.3.5.0
• Oracle Outside In Technology, versions 8.3.5, 8.3.7
• Oracle WebLogic Server, versions 9.2.4, 10.0.2, 11gR1 (10.3.3, 10.3.4, 10.3.5)
• Oracle E-Business Suite Release 12, versions 12.1.2, 12.1.3
• Oracle E-Business Suite Release 11i, version 11.5.10.2
• Oracle Transportation Management, versions 5.5.06, 6.0, 6.1, 6.2
• Oracle PeopleSoft Enterprise CRM, version 8.9
• Oracle PeopleSoft Enterprise HCM, versions 8.9, 9.0, 9.1
• Oracle PeopleSoft Enterprise PeopleTools, version 8.52
• Oracle JDEdwards, version 8.98
• Oracle Sun Product Suite
• Oracle Sun Ray, version 5.3
• Oracle VM VirtualBox, version 4.1
• Oracle Virtual Desktop Infrastructure, version 3.2
• Oracle MySQL Server, versions 5.0, 5.1, 5.5, 5.6



Leave a Reply

You must be logged in to post a comment.